<launch>
    <arg name="input_topic_imu_raw" default="/imu_raw" />
    <arg name="input_topic_fix" default="/gnss/fix" />
    <arg name="checkBox_sim_hidden" default="True" />

    <node pkg="gnss_calibration_gui" type="gnss_calibration_gui" name="gnss_calibration_gui" required='true' output="screen">
        <param name="ui_path" value="$(find gnss_calibration_gui)/ui"/>
        <param name="checkBox_sim_hidden" value="$(arg checkBox_sim_hidden)" />

        <param name="input_topic_imu_raw" value="$(arg input_topic_imu_raw)"/>
        <param name="input_topic_fix" value="$(arg input_topic_fix)"/>
    </node>

</launch>
